<?xml version="1.0" standalone="no"?>
<!DOCTYPE Placanja SYSTEM "Placanja.dtd">
<Placanja>
	<Vrsta kol="12">1</Vrsta>
	<Vrsta kol="15">1</Vrsta>
	<Vrsta kol="16">3</Vrsta>
	<Vrsta kol="17000">2</Vrsta>
</Placanja>
